Subject: bug#24282: 25.1; Better search overwrapping behaviour for `,' in Info?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 06 Jul 2021 18:57:52 +0200

Eli Zaretskii <[email-masked]> writes:

> This is what the stand-alone Info reader does, except that it also
> beeps, as when the user makes a mistake.  Frankly, I was always
> annoyed that Emacs doesn't behave that way, so I'd welcome an option
> to make it behave like the stand-alone reader.

I've now added this to Emacs 28 -- and defaulted it to "on" (via the
Info-warn-on-index-alternatives-wrap user option) because I think it's
probably what most new users would want.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no